@charset "utf-8";
.c141ea05551 {
	color: rgb(236, 0, 0) !important;
}
.c16abi19461 {
	color: rgb(236, 0, 0) !important;
}
.c16abi22481 {
	color: rgb(69, 69, 69) !important;
}
.c1773i13211 {
	color: rgb(236, 0, 0) !important;
}
.c1821h24231 {
	color: rgb(0, 0, 0) !important;
}
.c1821h24232 {
	color: rgb(255, 0, 0) !important;
}
.c1821h24233 {
	color: rgb(0, 0, 0) !important;
}
.c1821h24234 {
	color: rgb(255, 0, 0) !important;
}
.c1821h24235 {
	color: rgb(0, 0, 0) !important;
}
.c1821h24236 {
	color: rgb(255, 0, 0) !important;
}
.c1821h24237 {
	color: rgb(0, 0, 0) !important;
}
.c1821h24238 {
	color: rgb(255, 0, 0) !important;
}
.c1924f26551 {
	color: rgb(0, 0, 255) !important;
}
.c1924f26552 {
	color: rgb(0, 0, 255) !important;
}
.c19ad658061 {
	color: rgb(255, 0, 0) !important;
}
.c19ad658062 {
	color: rgb(255, 0, 0) !important;
}
.c19bof14561 {
	color: rgb(69, 69, 69) !important;
}
.c202ab15211 {
	color: rgb(69, 69, 69) !important;
}
.c2044g07521 {
	color: rgb(69, 69, 69) !important;
}
.c2044g07522 {
	color: rgb(69, 69, 69) !important;
}
.c204oa05441 {
	color: rgb(0, 0, 0) !important;
}
.c204oa05442 {
	color: rgb(0, 255, 0) !important;
}
.c204oa05443 {
	color: rgb(0, 0, 0) !important;
}
.c205ha55271 {
	color: rgb(255, 0, 0) !important;
}
.c2071b17431 {
	color: rgb(0, 0, 255) !important;
}
.c2071b17432 {
	color: rgb(0, 0, 255) !important;
}
.c2071b17433 {
	color: rgb(0, 0, 255) !important;
}
.c2071b17434 {
	color: rgb(255, 0, 0) !important;
}
.c2071b17435 {
	color: rgb(255, 0, 0) !important;
}
.c2078c16011 {
	color: rgb(69, 69, 69) !important;
}
.c2096835171 {
	color: rgb(69, 69, 69) !important;
}
